.user-editor.post-type-page .select-lang,
.user-editor.post-type-page .table-heading-languages,
.user-editor.post-type-page .table-langs,
.user-editor.post-type-page .table-langs-edit,
.user-editor.post-type-page .language-panel {
    display: none;
}
.simple-textarea button[title="Italic"],
.simple-textarea button[title="Strikethrough"],
.simple-textarea button[title="Emoticons"],
.simple-textarea button[title="Special character"],
.simple-textarea button[title="Undo"],
.simple-textarea button[title="Redo"],
.simple-textarea button[title="Superscript"],
.simple-textarea button[title="Subscript"],
.simple-textarea button[title="Justify"] {
    display: none;
}
.admin-bar-element.add-new,
.admin-bar-element.go-site {
    display: none;
}
.database-erroaz_private .admin-sidebar {
    background: #30497c!important;
}
.database-erroaz_private .admin-sidebar-element > a:hover {
    background: #253c6a!important;
}
.database-demosayt_kurs .admin-sidebar {
    background: #054232!important;
}
.sidebar-media {
    display: none;
}
body {
    overflow-x: hidden;
}
.admin-elements {
    display: flex;
    gap: 5px;
}
.admin-elements-group {
    display: flex;
    margin: 30px -15px 15px;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
.ae-group {
    width: 50%;
    padding: 0 15px;
}
.admin-element-group-heading {
    font-weight: 600;
    margin-bottom: 15px;
    color: #0085ba;
    font-size: 15px;
}
.master-form-data {
    width: 400px;
    max-width: 100%;
}
.master-top-data-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.master-form-data select {
    width: 100%;
}
table {
    font-size: 14.5px!important;
    color: black;
}
table th {
    font-weight: 600!important;
}
.product-image img {
    aspect-ratio: 1;
    object-fit: contain;
    background: #eee;
    width: 60px;
}
.searchBoxElement div {
    display: none;
}
.searchBoxElement li {
    white-space: nowrap;
}
.master-data-area table th:last-child {
    text-align: right;
    padding-right: 15px;
}
.tr-order-products th {
    text-align: left!important;
}
.tr-order-products table {
    margin-top: -4px;
}
.tr-order-products table table td {
    border: 0!important;
    padding: 5px 30px 5px 0!important;
}
.tr-order-products .zero-quantity-tr td {
    background: #bfbfbf !important;
}



/* Stocks */
.stock-blocks {
    display: flex;
}
.stock-block {
    width: 50%;
}
.stock-form {
    padding: 0 40px;
    position: relative;
}
.stock-products-table tr {
    cursor: pointer;
}
.stock-products-table tr td {
    transition: .15s all;
}
.stock-products-table tr:hover td {
    background: #ddd;
}
.stock-product-name {
    color: #3333b3;
    font-weight: 600;
}
.stock-form-block {
    position: fixed;
}
.form-choices {
    display: flex;
    gap: 30px;
}
.stock-status {
    font-weight: 600;
}
.stock-status.stock-status-up {
    color: #05c405;
}
.stock-status.stock-status-down {
    color: #b84330;
}



/* Sales */
#site-form {
    width: 600px;
    max-width: 100%;
}
.default-product {
    display: none;
}
.default-product-blocks {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -2.5px 5px;
    position: relative;
}
.dp-block {
    padding: 0 2.5px;
}
.dp-name, .dp-inner-name {
    flex: 1;
}
.dp-quantity, .dp-price, .dp-total-price {
    width: 100px;
}
.dp-interval {
    width: 80px;
}
.dp-inner-checkbox {
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dp-block input[type=text] {
    width: 100%;
}
.delete-product, .delete-inner-product {
    position: absolute;
    top: 7px;
    right: -25px;
    background: red;
    color: white;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.delete-inner-product {
    background: #f7b6b6;
}
.delete-product i, .delete-inner-product i {
    color: white!important;
    padding: 0;
}
.add-inner-product {
    position: absolute;
    top: 7px;
    right: -55px;
    background: #7167ae;
    color: white;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.add-inner-product i {
    color: white!important;
    padding: 0;
}
.default-product-info, .default-inner-product-info {
    width: 100%;
    font-weight: 600;
    margin-top: 5px;
    font-size: 13px;
    padding-left: 7px;
}
#site-form .total-price {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 15px;
}
.alert {
    line-height: 1.4;
}
.receipt-number {
    color: #1830b2;
}
.sale-status {
    display: inline-block;
    background: #5a5ac8;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 13px;
}
.sale-status-confirmed {
    background: green;
}
.action-confirm-button {
    background: #c04444;
}
.table-td-names > div:not(:last-child) {
    margin-bottom: 3px;
}
.default-inner-product {
    display: none;
}
.default-inner-products {
    width: 100%;
    padding-left: 50px;
}
.default-inner-product-blocks {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.default-inner-product-blocks:before {
    content: "\e946";
    font-family: Feather;
    position: absolute;
    left: -20px;
    top: 10px;
    color: black;
}
.default-inner-product-blocks:not(:last-child) {
    margin-bottom: 3px;
}



/* tr order view */
.tr-order-products table {
    border-collapse: collapse;
}
.tr-order-products, 
.tr-order-products th, 
.tr-order-products td {
    background: #ddd !important;
}
.tr-order-products table th,
.tr-order-products table td {
    padding: 10px 30px 10px 0!important;
    border-bottom: 1px solid #999;
}



/* Refund prodcuts */
.refund-blocks {
    display: flex;
}
.refund-block {
    width: 50%;
}
select {
    width: 100%;
}
.refund-company-debt {
    margin-bottom: 30px;
    background: #5858bd;
    display: table;
    padding: 15px;
    color: white;
    line-height: 1;
    border-radius: 5px;
}
.refund-company-debt-value {
    font-weight: 600;
    font-size: 22px;
    margin-top: 7px;
}



/* Payments */
.payment-blocks {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}



/* Products */
.post-statuses {
    display: flex;
    gap: 20px;
    margin-bottom: 15px;
}
.post-status a {
    text-decoration: underline;
    text-underline-offset: 3px;
}
.post-status .active {
    font-weight: 600;
    color: black;
}



/* Companies */
#search-area select, #search-area .refineText {
    width: 200px!important;
}


/* Sales */
.table-sale-date {
    margin-bottom: 5px;
}
/*.table-td-names > div {*/
/*    white-space: nowrap;*/
/*}*/
.sale-blocks {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px;
}
.sale-block {
    width: 50%;
    position: relative;
    padding: 0 25px;
}
.sale-block-1 {
    z-index: 10;
}
.sale-block-2 {
    z-index: 5;
}
.sale-company-products {
    position: fixed;
    height: calc(100% - 130px);
    overflow-y: auto;
}
.action-custom-print-button {
    width: auto;
    padding: 0 10px;
}
.action-custom-print-button i {
    margin-right: 7px;
}



/* Offer */
.offer-status {
    display: inline-block;
    background: #5a5ac8;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 13px;
    margin-top: 5px;
}
.offer-status-confirmed {
    background: green;
}
.offer-status-archived {
    background: #c61919;
}
.action-copy-button {
    background: #49cdbf;
}



/* Project */
.project-company-name {
    background: #4d4d92;
    color: white;
    display: table;
    padding: 5px 15px;
    border-radius: 5px;
    font-weight: 600;
    color: white!important;
}
.site-heading-area {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 5px;
    margin-top: -5px;
}
.site-tabs {
    display: flex;
    gap: 10px;
}
.site-tab a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    background: #93c162;
    font-weight: 600;
    border-radius: 5px;
    padding: 0 25px;
    font-size: 16px;
    color: white;
}
.site-tab.active a, .site-tab a:hover {
    background: #248480;
    color: white;
}
.spacer {
    margin-bottom: 5px;
}
.project-note:not(:empty) {
    margin-bottom: 15px;
}



/* Nowrap */
.nowrap {
    white-space: nowrap;
}